Ubuntu

Bugs : festlex-poslex in Ubuntu

There are currently no open bugs.

"festlex-poslex" versions published in Ubuntu

Trusty (1.4.0-5): universe/sound
Saucy (1.4.0-5): universe/sound
Quantal (1.4.0-5): universe/sound
Precise (1.4.0-5): universe/sound
Lucid (1.4.0-5): universe/sound